<!--#include file="../inc/Secure.htm"-->
<!--#include file="../inc/inc_Upload.htm"-->
<%
LoginID=trim(session("LoginID"))
if LoginID="" then LoginID=0
dim strFile
Personalpath="../file_up/MailTemp/"& loginID
oneFileUpload Personalpath
Session("AttachFile") = strFile

ID=EncriptRequest("ID")
if ID="" then ID=0
set objUpload=nothing

%>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
</head>
<body onload="closewindow('<%=strFile%>');">
</body>
</html>
<script language="javascript">
function closewindow(strFile){
	self.opener.document.MailForm.attachfile.value=strFile;
	self.close();
}
</script>